---
suite: fio-basic
testcase: fio-basic
category: benchmark
runtime: 300s
disk: 1HDD
fs: xfs
nr_task: 100%
test_size: 128G
fio-setup-basic:
  rw: write
  bs: 4k
  ioengine: io_uring
fio:
job_origin: fio-basic-1hdd-write.yaml
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
queue: bisect
testbox: lkp-icl-2sp9
tbox_group: lkp-icl-2sp9
job_file: "/lkp/jobs/scheduled/lkp-icl-2sp9/fio-basic-4k-performance-1HDD-xfs-nfsv4-io_uring-100%-300s-write-128G-debian-13-x86_64-20250902.cgz-cd3c877d0468-20260306-18557-1as49ta-2.yaml"
id: 004bd63d6e69ac002a7dcdca4afe573cce5ba5f3
queuer_version: "/zdci/src/lkp"
model: Ice Lake
nr_node: 2
nr_cpu: 64
memory: 256G
nr_ssd_partitions: 3
nr_hdd_partitions: 6
hdd_partitions: "/dev/disk/by-id/wwn-0x50014ee2be2f4b3a-part*"
ssd_partitions:
- "/dev/disk/by-id/wwn-0x500a0751e5ff0a85-part1"
- "/dev/disk/by-id/wwn-0x500a0751e5ff0a85-part2"
- "/dev/disk/by-id/wwn-0x500a0751e5ff0a85-part3"
rootfs_partition: "/dev/disk/by-id/wwn-0x500a0751e5ff0a85-part4"
kernel_cmdline_hw: acpi_rsdp=0x69430014
result_service: tmpfs
LKP_SERVER: 10.239.97.5
avoid_nfs: 1
brand: Intel(R) Xeon(R) Gold 6346 CPU @ 3.10GHz
ucode: '0xd000404'
need_kconfig_hw:
- MEGARAID_NEWGEN: "y"
- MEGARAID_MM
- MEGARAID_MAILBOX
- MEGARAID_LEGACY
- MEGARAID_SAS
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: "n"
- XFS_DEBUG: "n"
- XFS_WARN: "y"
- PM_DEBUG: "n"
- PM_SLEEP_DEBUG: "n"
- DEBUG_ATOMIC_SLEEP: "n"
- DEBUG_SPINLOCK_SLEEP: "n"
- CIFS_DEBUG: "n"
- SCSI_DEBUG: "n"
- NFS_DEBUG: "n"
- SUNRPC_DEBUG: "n"
- DM_DEBUG: "n"
- DEBUG_SHIRQ: "n"
- OCFS2_DEBUG_MASKLOG: "n"
- DEBUG_MEMORY_INIT: "n"
- BUG_ON_DATA_CORRUPTION: "n"
- DEBUG_LIST: "n"
- DEBUG_PLIST: "n"
- EXPERT: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- PREEMPT_DYNAMIC: "n"
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
  debug_mode: 0
perf-profile:
  debug_mode: 0
cpufreq_governor: performance
sanity-check:
commit: cd3c877d04683b44a4d50dcdfad54b356e65d158
fs2: nfsv4
kconfig: x86_64-rhel-9.4
enqueue_time: 2026-03-06 00:12:22.709477801 +08:00
_rt: "/result/fio-basic/4k-performance-1HDD-xfs-nfsv4-io_uring-100%-300s-write-128G/lkp-icl-2sp9/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/cd3c877d04683b44a4d50dcdfad54b356e65d158"
compiler: gcc-14
head_commit: 3fa5e5702a82d259897bd7e209469bc06368bf31
base_commit: 6de23f81a5e08be8fbf5e8d7e9febc72a5b5f27f
branch: linux-next/master
rootfs: debian-13-x86_64-20250902.cgz
scheduler_version: "/lkp/lkp/.src-20260305-082135"
arch: x86_64
max_uptime: 14400
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/fio-basic/4k-performance-1HDD-xfs-nfsv4-io_uring-100%-300s-write-128G/lkp-icl-2sp9/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/cd3c877d04683b44a4d50dcdfad54b356e65d158/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4/gcc-14/cd3c877d04683b44a4d50dcdfad54b356e65d158/vmlinuz-7.0.0-rc1-00022-gcd3c877d0468
- branch=linux-next/master
- job=/lkp/jobs/scheduled/lkp-icl-2sp9/fio-basic-4k-performance-1HDD-xfs-nfsv4-io_uring-100%-300s-write-128G-debian-13-x86_64-20250902.cgz-cd3c877d0468-20260306-18557-1as49ta-2.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4
- commit=cd3c877d04683b44a4d50dcdfad54b356e65d158
- intremap=posted_msi
- acpi_rsdp=0x69430014
- max_uptime=14400
- LKP_SERVER=10.239.97.5
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4/gcc-14/cd3c877d04683b44a4d50dcdfad54b356e65d158/modules.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20251225.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20251230.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/fs_20250914.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/fio_20260207.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/fio-x86_64-1a04e574-1_20260214.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/iostat_20251229.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/turbostat_20251231.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/turbostat-x86_64-0739473694c4-1_20251011.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/perf_20251230.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/perf-x86_64-0739473694c4-1_20251010.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/sar-x86_64-eb341c2e-1_20251011.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/fs2_20250902.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-icl-2sp9/fio-basic-4k-performance-1HDD-xfs-nfsv4-io_uring-100%-300s-write-128G-debian-13-x86_64-20250902.cgz-cd3c877d0468-20260306-18557-1as49ta-2.cgz"
last_kernel: 5.9.0-2-amd64
finish_time: 2026-03-06 01:26:35.196623869 +08:00
repeat_to: 3
bad_samples:
- 23722.384094
- 23480.497281
- 23899.949688

#! queue options

#! user overrides
kbuild_queue_analysis: 1
kernel: "/pkg/linux/x86_64-rhel-9.4/gcc-14/cd3c877d04683b44a4d50dcdfad54b356e65d158/vmlinuz-7.0.0-rc1-00022-gcd3c877d0468"
result_root: "/result/fio-basic/4k-performance-1HDD-xfs-nfsv4-io_uring-100%-300s-write-128G/lkp-icl-2sp9/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/cd3c877d04683b44a4d50dcdfad54b356e65d158/0"

#! schedule options
user: lkp

#! /zdci/db/releases/20260305134022/lkp-src/include/site/shz
dequeue_time: 2026-03-06 01:19:16.357777280 +08:00
job_state: finished
loadavg: 0.49 0.63 0.32 1/6103 25464
start_time: '1756924741'
end_time: '1756925041'
version: "/lkp/lkp/.src-20260305-082135:cb5edad4e1d6:79285e889809"
